body, html {
	margin: 0px;
	padding: 0px;
	background-color:#fff;
	height: 100%;
	background-image: url(../../images/background.gif);
	background-repeat: no-repeat;
	background-position: right top;
	font-family: Arial;
	font-size: 12px;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
#logo {
	position:relative;
	width:89px;
	height:52px;
	z-index:3;
	margin-top: 22px;
	margin-right: 42px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
}
#core {
	position:relative;
	top:0px;
	width:781px;
	height:auto;
	float: right;
	padding:0px;
	margin:0px;
}
#main {
	position:relative;
	top:78px;
	width:100%;
	height:auto;
	padding: 0px;
	float: left;
	margin-bottom:78px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-image: url(../../images/main_back.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#right {
	position:relative;
	top:0px;
	width:300px;
	height:auto;
	padding: 0px;
	float: right;
	margin: 0px;
	z-index:3;
}
#left {
	position:relative;
	top:0px;
	width:481px;
	height:auto;
	padding: 0px;
	float: left;
	left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#ftr {
	position:relative;
	width:781px;
	height:66px;
	margin: 0px;
	padding: 0px;
	float: right;
	background-image: url(../../images/ftr_back.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#ftr1 {
	position:relative;
	width:781px;
	height:66px;
	margin: 0px;
	padding: 0px;
	float: right;
	background-image: url(../../images/ftr_back1.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#copy {
	position:relative;
	width:781px;
	height:15px;
	padding:0px;
	margin:0px;
	background-color:#fff;
	float: right;
}
/*///////Buttons////////*/
#domov {
	background-image:url(../../images/buttons/domov.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 60px;
	width: 41px;
}

#domov:hover {
	background-position: -41px 0px;
}

#posta {
	background-image:url(../../images/buttons/posta.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 60px;
	width: 41px;
}

#posta:hover {
	background-position: -41px 0px;
}

#zemljevid {
	background-image:url(../../images/buttons/kazalo.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 60px;
	width: 41px;
}

#zemljevid:hover {
	background-position: -41px 0px;
}

#arhiv {
	background-image:url(../../images/buttons/arhiv.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 60px;
	width: 41px;
}

#arhiv:hover {
	background-position: -41px 0px;
}

#domovt {
	background-image:url(../../images/buttons/domovt.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 25px;
	width: 62px;
	margin-left:22px;
}

#domovt:hover {
	background-position: -62px 0px;
	margin-left:22px;
}

#domovtOver {
	background-image:url(../../images/buttons/domovt.gif);
	background-repeat: no-repeat;
	background-position: -62px 0px;
	display: block;
	height: 25px;
	width: 62px;
	margin-left:22px;
}

#podjetje {
	background-image:url(../../images/buttons/podjetje.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 25px;
	width: 68px;
}

#podjetje:hover {
	background-position: -68px 0px;
}

#podjetjeOver {
	background-image:url(../../images/buttons/podjetje.gif);
	background-repeat: no-repeat;
	background-position: -68px 0px;
	display: block;
	height: 25px;
	width: 68px;
}

#produkti {
	background-image:url(../../images/buttons/produkti.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 25px;
	width: 73px;
}

#produkti:hover {
	background-position: -73px 0px;
}

#produktiOver {
	background-image:url(../../images/buttons/produkti.gif);
	background-repeat: no-repeat;
	background-position: -73px 0px;
	display: block;
	height: 25px;
	width: 73px;
}

#reference {
	background-image:url(../../images/buttons/reference.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 25px;
	width: 81px;
}

#reference:hover {
	background-position: -81px 0px;
}

#referenceOver {
	background-image:url(../../images/buttons/reference.gif);
	background-repeat: no-repeat;
	background-position: -81px 0px;
	display: block;
	height: 25px;
	width: 81px;
}
 .floatright
{
	float: right;
	margin: 0 0 5px 0px;
	clear: right;
	padding-left: 300px;
	width: 150px;
	font-family:Arial;
	font-size:12px;
	font-color: #000000;
}